<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_19art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_19art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_19art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_19art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_19art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_19art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_19art\resources\media\homedecor\medium\Andrea=20y=20Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Andrea=20y=20Diego.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\Carlos=20y=20Brunella.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carlos=20y=20Brunella.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\Claudia=20y=20Abraham.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Claudia=20y=20Abraham.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\In=C3=A9s=20y=20Flori.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\In=C3=A9s=20y=20Flori.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\Luisa=20y=20Sandra.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Luisa=20y=20Sandra.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\Miguel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Miguel.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\Moi=20y=20Daniel.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Moi=20y=20Daniel.jpg" />
  <file dest="0910_19art\resources\media\homedecor\medium\Natalia=20y=20Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Natalia=20y=20Javier.jpg" />
  <file dest="0910_19art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_19art\projectthumb.jpg" src="" />
 </files>
</manifest>
